<?php
/**
 * @file
 * wcm_user_leadership.context.inc
 */

/**
 * Implements hook_context_default_contexts().
 */
function wcm_user_leadership_context_default_contexts() {
  $export = array();

  $context = new stdClass();
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'user-leadership-page';
  $context->description = '';
  $context->tag = 'WCM User Leadership';
  $context->conditions = array(
    'node' => array(
      'values' => array(
        'basic_page' => 'basic_page',
      ),
      'options' => array(
        'node_form' => '0',
      ),
    ),
    'path' => array(
      'values' => array(
        'leadership' => 'leadership',
      ),
    ),
  );
  $context->reactions = array(
    'block' => array(
      'blocks' => array(
        'views-leadership_listing-block_1' => array(
          'module' => 'views',
          'delta' => 'leadership_listing-block_1',
          'region' => 'content',
          'weight' => '-10',
        ),
      ),
    ),
  );
  $context->condition_mode = 1;

  // Translatables
  // Included for use with string extractors like potx.
  t('WCM User Leadership');
  $export['user-leadership-page'] = $context;

  return $export;
}
