<div<?php print $attributes; ?>>
  <header class="l-header" role="banner">

    <?php print render($page['osu_navbar']); ?>
    <?php print render($page['masthead']); ?>
    <?php print render($page['main_menu']); ?>
  </header>

  <div class="l-region--hero-wrapper <?php print $main_classes; ?>">
    <?php print render($page['hero']); ?>
  </div>

  <?php if (!empty($page['highlighted'])): ?>
    <div class="l-highlighted-wrapper">
      <?php print render($page['highlighted']); ?>
    </div>
  <?php endif; ?>

  <div class="l-main">
    <a id="main-content"></a>
    <div class="breadcrumb-wrapper">
      <div class="l-constrained">
      <?php print $breadcrumb; ?>
      </div>
    </div>
    <div class="l-constrained">
      <?php print render($tabs); ?>
    </div>

    <?php if (!$landing_page) :?>
    <div class="l-constrained max-width">
    <?php else: ?>
    <div>
    <?php endif; ?>
      <div class="l-content" role="main">
        <?php print $messages; ?>
        <?php print render($page['help']); ?>
        <?php print render($page['workbench']); ?>
        <?php if (!$is_front && !empty($title)): ?>
          <h1 class="title" id="page-title"><?php print $title; ?></h1>
        <?php endif; ?>

        <?php if ($action_links): ?>
          <ul class="action-links"><?php print render($action_links); ?></ul>
        <?php endif; ?>
        <?php print render($page['content']); ?>
        <?php print $feed_icons; ?>
      </div>

      <?php print render($page['sidebar_1']); ?>
      <?php print render($page['sidebar_2']); ?>
    </div>

    <div class="l-search-wrapper">
      <div class="l-constrained">
        <?php print render($page['search']); ?>
      </div>
    </div>
  </div>
  <footer class="l-footer-wrapper" role="contentinfo">
    <div class="l-constrained">
      <?php print render($page['footer_1']); ?>
      <?php print render($page['footer_2']); ?>
      <?php print render($page['footer_3']); ?>
    </div>
  </footer>
</div>
